apiVersion: operator.victoriametrics.com/v1beta1
kind: VMUser
metadata:
  name: simple-user
  namespace: observability
spec:
  username: simple-user
  password: simple-password
  targetRefs:
    - static:
        url: http://vmsingle-victoria-k8s-stack-victoria-metrics-k8s-stack:8429
      paths: ["/api/v1/write/.*"]
    - static:
        url: http://vlogs-victorialogs:9428
      paths: ["/insert/elasticsearch/.*"]
